﻿body
{
    margin: 0;
    padding: 0;
    font-family:  "メイリオ" , arial,"ＭＳ ゴシック", sans-serif;
    font-size: 11px;
    background-position: center;
    background-color:#ebebeb
    /*background-image: url("../image/body_back.gif");*/
}

/* --------------------------------------*/
/* ヘッダーラベル
/* --------------------------------------*/
H3
{
    padding: 0.2em 0px 0.2em 10px;
    border-bottom: #003399 1px solid;
    border-left: #003399 10px solid;
    background-color: #FFFFFF;
    margin: 0.6em 0px 0px 10px;
    font-family: "メイリオ" ,"ＭＳ ゴシック", sans-serif;
    /*font: "ＭＳ Ｐ明朝" , "細明朝体" , "ヒラギノ明朝 Pro W3";*/
    font-size: medium;
    border-top: #003399 0px solid;
    border-right: #003399 0px solid;
    border-width: 0px 0px 1.5px 10px;
    border-color: #F08C28;
    text-align: left;
}

/* --------------------------------------*/
/* テーブル
/* --------------------------------------*/
th
{
    /*background-image: url("../image/sub_menu.gif"); */
    padding: 9px 5px 5px 5px;
    color: #FFFFFF;
    font: menu;
    background-color: #000066;
}

/* --------------------------------------*/
/* 検索用テーブル
/* --------------------------------------*/
table.table_Search{
    
}
.table_Search th
{
    color: #FFFFFF;
    font-size: 11px;
    background-color: #004000;
    text-align: center;
    vertical-align: middle;
}
.table_Search td{
    vertical-align:middle;
    text-align:left;
    background-color:#FFFFFF;
}

/* --------------------------------------*/
/* 固定表示用テーブル
/* --------------------------------------*/
table.table_View
{
    background-color:White;
    padding:5px;
    border-collapse:collapse;
    border:1 1px White
}
.table_View th{
    color:#FFFFFF;
	font-size: 11px;
    background-color:#000066;
    vertical-align:middle;
}
.table_View td{
    vertical-align:middle;
    background-color:#FFFFFF;
}

/* --------------------------------------*/
/* 固定表示用テーブル(法務研究科用)
/* --------------------------------------*/
table.table_View_Law
{
    background-color:White;
    padding:5px;
    border-collapse:collapse;
    border:1 1px White;
}
.table_View_Law th
{
    color: #FFFFFF;
    font-size: 15px;
    background-color: #515151;
    vertical-align: middle;
}
.table_View_Law td{
    vertical-align:middle;
    background-color:#FFFFFF;
}

/* --------------------------------------*/
/* 編集用テーブル
/* --------------------------------------*/
table.table_Edit
{
    background-color:White;
    padding:5px;
    border-collapse:collapse;
    border:1 1px White
}
.table_Edit th
{
    color: #FFFFFF;
    font-size: 11px;
    background-color: #333333;
    vertical-align: middle;
    text-align: left;
}
.table_Edit td{
    vertical-align:middle;
    background-color:#FFFFFF;
}

/* --------------------------------------*/
/* 編集用テーブル(法務研究科用)
/* --------------------------------------*/
table.table_Edit_Law
{
    background-color:White;
    padding:5px;
    border-collapse:collapse;
    border:1 1px White
}
.table_Edit_Law th
{
    color: #FFFFFF;
    font-size: 13px;
    background-color: #515151;
    vertical-align: middle;
    text-align: left;
}
.table_Edit_Law td{
    vertical-align:middle;
    background-color:#FFFFFF;
}

/* --------------------------------------*/
/* 入力用テーブル 科目リスト一覧用
/* --------------------------------------*/
table.table_Input2
{
    border: 1px solid #C0C0C0;
    border-collapse:collapse;
    padding: 3px;
    text-align:center;
    word-wrap:break-word;
    Wrap:true;    
}
.table_Input2 th
{
    padding: 3px;
    font-weight: normal;
    background-color: #000066;
    border: 1px solid #C0C0C0;
    text-align:center;    
    table-layout:fixed;
    word-wrap:break-word;

}
.table_Input2 td
{
	word-wrap:break-word;
    text-align: left;
    padding: 3px;
    margin: 3px;
    border: 1px solid #C0C0C0;
    font-size: 12px;
    table-layout:fixed;
}

td.td2
{
	word-wrap:break-word;
    border-bottom:1.5px dashed #C0C0C0;
}

/* --------------------------------------*/
/* 白色
/* --------------------------------------*/
.font_white_B {
		   color:#FFFFFF;
		   font-size: 18px;
		   text-decoration:none;
}
.font_white_M {
		   color: #FFFFFF;
		   font-size: 11px;
}
.font_white_S {
		   color: #FFFFFF;
		   font-size: 10px;
		   text-decoration:none;
}

/* --------------------------------------*/
/* 黄色
/* --------------------------------------*/
.font_yellow_B {
		   color: #FFFF00;
		   font-size: 18px;
		   text-decoration:none;
}
.font_yellow_M {
		   color: #FFFF00;
		   font-size: 11px;
		   text-decoration:none;
}
.font_yellow_S {
		   color: #FFFF00;
		   font-size: 10px;
		   text-decoration:none;
}

/* --------------------------------------*/
/* 赤色
/* --------------------------------------*/
.font_red_B {
		   color:#FF0000;
		   font-size: 18px;
		   text-decoration:none;
}
.font_red_M {
	color: #FF0000;
	font-size: 11px;
	text-decoration:none;
	background-position: center;
}
.font_red_M_Left
{
    color: #FF0000;
    font-size: 11px;
    text-align: left;
}
.font_red_S {
		   color: #FF0000;
		   font-size: 10px;
		   text-decoration:none;
}

/* --------------------------------------*/
/* 青色
/* --------------------------------------*/
.font_blue_M {
	color:Blue;
	font-size: 11px;
	text-decoration:none;
}

/* --------------------------------------*/
/* 灰色
/* --------------------------------------*/
.font_silver_M
{
    color: #666666;
    font-size: 11px;
    text-decoration: none;
}
.font_silver_S
{
    color: #666666;
	font-size: 10px;
    text-decoration: none;
}

  .modalBackground {
    background-color:black;
    filter:alpha(opacity=75);
    opacity:0.75;
  }
  
/* --------------------------------------*/
/* 閉じるボタン
/* --------------------------------------*/
input.btn_close
{
    cursor      : pointer;
    width       : 167px;
    height      : 34px;
    border      : none;
    text-indent : -9999px;
    background  : url('../image/btn_close.png') no-repeat 0 0;
}